	<%- include('./common/_header') %>
		
			<!-- start banner Area -->
			<section class="banner-area relative" id="home">
				<div class="overlay overlay-bg"></div>
				<div class="container">
					<div class="row fullscreen d-flex justify-content-center align-items-center">
						<div class="banner-content col-lg-10 col-md-12 justify-content-center">
							<h6 class="text-uppercase">Whenever we bake, bake with our heart</h6>
							<h1>
								Love with baking items			
							</h1>
							<p class="text-white mx-auto">
								Since Americans in the South began roasting pigs publicly, Barbecues have been a staple of North American living. For many, grilling becomes a routine mealtime activity.
							</p>
							<a href="#" class="primary-btn squire text-uppercase mt-10">Check Our Menu</a>
						</div>											
					</div>
				</div>
			</section>
			<!-- End banner Area -->

			<!-- Start home-about Area -->
			<section class="home-about-area section-gap">
				<div class="container">
					<div class="row">
						<div class="col-lg-9">
							<h6 class="text-uppercase">Brand new app to blow your mind</h6>
							<h1>
								We’ve baked every item
								from the core of our heart to serve you
							</h1>
							<p>
								<span>We are here to listen from you deliver exellence by any means</span>
							</p>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod temp or incididunt ut labore et dolore magna aliqua. Ut enim ad minim. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod temp or incididunt ut labore et dolore magna aliqua. Ut enim ad minim.
							</p>
							<a class="primary-btn squire mx-auto mt-20" href="#">Get Started Now</a>						
						</div>
					</div>
				</div>	
				<img class="about-img" src="img/about-img.png" alt="">
			</section>
			<!-- End home-about Area -->

			<!-- Start item-category Area -->
			<section class="item-category-area section-gap">
				<div class="container">
					<div class="row d-flex justify-content-center">
						<div class="col-md-12 pb-80 header-text text-center">
							<h1 class="pb-10">Category of available items</h1>
							<p>
								They are grilling celebrities in their own right.
							</p>
						</div>
					</div>								
					<div class="row">
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c1.jpg" alt="">
								</div>	
								<a href="#"><h4>Pizza</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c2.jpg" alt="">
								</div>	
								<a href="#"><h4>Bread</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c3.jpg" alt="">
								</div>	
								<a href="#"><h4>Burgers</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c4.jpg" alt="">
								</div>	
								<a href="#"><h4>Chicken</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>																		
						<a class="primary-btn mx-auto mt-80" href="#">View Full Menu</a>
					</div>
				</div>	
			</section>
			<!-- End item-category Area -->

			<!-- Start about-video Area -->
			<section class="about-video-area section-gap">
				<div class="container">			
					<div class="row align-items-center">
						<div class="col-lg-6 about-video-left">
							<h6 class="text-uppercase">Brand new app to blow your mind</h6>
							<h1>
								We’ve made a life <br>
								that will change you 
							</h1>
							<p>
								<span>We are here to listen from you deliver exellence</span>
							</p>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed doeiusmo d tempor incididunt ut labore et dolore magna aliqua.
							</p>
							<a class="primary-btn" href="#">Get Started Now</a>
						</div>
						<div class="col-lg-6 about-video-right justify-content-center align-items-center d-flex">
							<a class="play-btn" href="https://www.youtube.com/watch?v=ARA0AxrnHdM"><img class="img-fluid mx-auto" src="img/play.png" alt=""></a>
						</div>
					</div>
				</div>	
			</section>
			<!-- End about-video Area -->			

			<!-- Start review Area -->
			<section class="review-area section-gap relative">
				<div class="overlay overlay-bg"></div>
				<div class="container">
					<div class="row d-flex justify-content-center">
						<div class="col-md-9 pb-40 header-text text-center">
							<h1 class="pb-10 text-white">Enjoy our Client’s Review</h1>
							<p>
								Who are in extremely love with eco friendly system.
							</p>
						</div>
					</div>					
					<div class="row">
						<div class="active-review-carusel">
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Fannie Rowe</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Hulda Sutton</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Fannie Rowe</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Hulda Sutton</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>	
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Fannie Rowe</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Hulda Sutton</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Fannie Rowe</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>
							<div class="single-review item">
								<img src="img/r1.png" alt="">
								<div class="title justify-content-start d-flex">
									<a href="#"><h4>Hulda Sutton</h4></a>
									<div class="star">
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star checked"></span>
										<span class="fa fa-star"></span>
										<span class="fa fa-star"></span>
									</div>
								</div>
								<p>
									Accessories Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker. Here you can find the best computer accessory for your laptop, monitor, printer, scanner, speaker.
								</p>
							</div>																												
						</div>
					</div>
				</div>	
			</section>
			<!-- End review Area -->			

			<!-- Start blog Area -->
			<section class="blog-area section-gap" id="blog">
				<div class="container">
					<div class="row justify-content-center">
						<div class="col-md-9 pb-30 header-text">
							<h1>Latest posts from our Blog</h1>
							<p>
								Do you want to share your love of cheese fondue with your children? Or did you just find out that one of your fondue party guests doesn’t drink alcohol.
							</p>
						</div>
					</div>
					<div class="row">	
						<div class="single-blog col-lg-4 col-md-4">
							<div class="thumb">
								<img class="f-img img-fluid mx-auto" src="img/b1.jpg" alt="">	
							</div>
							<div class="bottom d-flex justify-content-between align-items-center flex-wrap">
								<div>
									<img class="img-fluid" src="img/user.png" alt="">
									<a href="#"><span>Mark Wiens</span></a>
								</div>
								<div class="meta">
									13th Dec
									<span class="lnr lnr-heart"></span> 15
									<span class="lnr lnr-bubble"></span> 04
								</div>
							</div>							
							<a href="#">
								<h4>Stocking Your Restaurant
								Kitchen Finding Reliable Sellers</h4>
							</a>
							<p>
								Saving money – is something we would all like to do. Whether you are struggling to manage day to day or earning a six figure salary, saving is something we all think about.
							</p>
						</div>
						<div class="single-blog col-lg-4 col-md-4">
							<div class="thumb">
								<img class="f-img img-fluid mx-auto" src="img/b2.jpg" alt="">	
							</div>
							<div class="bottom d-flex justify-content-between align-items-center flex-wrap">
								<div>
									<img class="img-fluid" src="img/user.png" alt="">
									<a href="#"><span>Mark Wiens</span></a>
								</div>
								<div class="meta">
									13th Dec
									<span class="lnr lnr-heart"></span> 15
									<span class="lnr lnr-bubble"></span> 04
								</div>
							</div>							
							<a href="#">
								<h4>Cooking For Special Occasions
								Cookware In The Brick And Mortr</h4>
							</a>
							<p>
								Let’s talk about meat fondue recipes and what you need to know first. Meat fondue also known as oil fondue is a method of cooking all kinds of meats, poultry, and seafood in a pot of heated oil.
							</p>
						</div>
						<div class="single-blog col-lg-4 col-md-4">
							<div class="thumb">
								<img class="f-img img-fluid mx-auto" src="img/b3.jpg" alt="">	
							</div>
							<div class="bottom d-flex justify-content-between align-items-center flex-wrap">
								<div>
									<img class="img-fluid" src="img/user.png" alt="">
									<a href="#"><span>Mark Wiens</span></a>
								</div>
								<div class="meta">
									13th Dec
									<span class="lnr lnr-heart"></span> 15
									<span class="lnr lnr-bubble"></span> 04
								</div>
							</div>							
							<a href="#">
								<h4>When Your Meal Bites Back Tips For
								Avoiding Food Poisoning</h4>
							</a>
							<p>
								While some people really seem to have a knack for barbequing – always grilling up a perfect meal – for the rest of us, it is something that must be learned, not something that just comes naturally. Believe it or not, there is technique involved.
							</p>
						</div>												
											
												
					</div>
				</div>	
			</section>
			<!-- end blog Area -->		
		<%- include('./common/_footer') %>
	</div>
</body>
<script>
	$(document).ready(function () {
		$('.count').prop('disabled', true);
		$('.qty').on('click', '.plus', function (event) {
			// console.log("$(event.target) ::",);
			$(event.target).siblings('.count').val(parseInt($(event.target).siblings('.count').val()) + 1)
			// $(event.target).val(parseInt($('.count').val()) + 1);
		});
		$('.qty').on('click', '.minus', function () {
			$(event.target).siblings('.count').val(parseInt($(event.target).siblings('.count').val()) - 1);
			if ($(event.target).siblings('.count').val() == 0) {
				$(event.target).siblings('.count').val(1);
			}
		});




		// Configure/customize these variables.
		var showChar = 50;  // How many characters are shown by default
    var ellipsestext = "...";
    var moretext = "Show more >";
    var lesstext = "Show less";
    

    $('.more').each(function() {
        var content = $(this).html();
 
        if(content.length > showChar) {
 
            var c = content.substr(0, showChar);
            var h = content.substr(showChar, content.length - showChar);
 
            var html = c + '<span class="moreellipses">' + ellipsestext+ '&nbsp;</span><span class="morecontent"><span>' + h + '</span>&nbsp;&nbsp;<a href="" class="morelink">' + moretext + '</a></span>';
 
            $(this).html(html);
        }
 
	});
	
	$('.addToCart').click(function(e){
		// console.log("addToCart :::",$(e.target).attr('data-id'));
		// console.log("addToCart :::",$(e.target).parent().parent().find('.count').val());
		var itemId = $(e.target).attr('data-id');
		var quantity = $(e.target).parent().parent().find('.count').val();
		var price = $(e.target).parent().parent().find('.price').attr('data-price');
		console.log("itemId ::",itemId);
		console.log("quantity ::",quantity);
		console.log("price ::",price);

		if(userId){
			$.ajax({
			type: "POST",
			url: '<%=url%>'+'/private/cart',
			headers : {
                Authorization : 'Bearer ' + '<%=token%>',
            },
			data: {
				userId :userId,
				quantity:quantity,
				total_cost: quantity * price,
				itemId:itemId,				
			}, // serializes the form's elements.
			success: function(data)
			{
				alert('Item Added..'); // show response from the php script.
				window.location.replace("/");
				// window.location.replace("/add-edit-category");

			},
			error:function(err){
				console.log("Err ::",err)
				alert('Failed to add.');
			}
			});
		}else{
			window.location.replace("/login");
		}
	})

	// $('.addToCart').click(function(e){
	// 	console.log("Add To Cart...");
	// 	var itemId = "";
	// 	var quantity = "";

	// });
 
    $(".morelink").click(function(){
        if($(this).hasClass("less")) {
            $(this).removeClass("less");
            $(this).html(moretext);
        } else {
            $(this).addClass("less");
            $(this).html(lesstext);
        }
        $(this).parent().prev().toggle();
        $(this).prev().toggle();
        return false;
    });
	});
</script>

</html>